<?php
session_start();
require('../cfg/res.php');
$sql_cjt1='select *from cjte1 where idnum1='.$_POST['idxnoti'];
$res_cjt1=mysql_query($sql_cjt1,$link_vcrx);


$docu=mysql_result($res_cjt1,0,'docu');
$ptoe=mysql_result($res_cjt1,0,'ptoe');
$numero=mysql_result($res_cjt1,0,'numero');
$fecha=mysql_result($res_cjt1,0,'fecha');
$enti=mysql_result($res_cjt1,0,'enti');
$ctab=mysql_result($res_cjt1,0,'ctab');
$concepto=mysql_result($res_cjt1,0,'concepto');
$sql_bco1='insert into bcos1(
docu,
ptoe,
numero,
fecha,
enti,
ctab,
status,
concepto,
idfrom,
mdfrom,
iuser,
idate
)
values(
"DC10",
"001001",
"'.$numero.'",
"'.$fecha.'",
"'.$enti.'",
"'.$ctab.'",
"-",
"'.$concepto.'",
"'.$_POST['idxnoti'].'",
"cjte",
"'.$_SESSION['user_vcrx_id'].'",
NOW()
)';

mysql_query($sql_bco1,$link_vcrx);

$sql_cjte2='select *from cjte2 where idnum2='.$_POST['idxnoti'];
$res_cjte2=mysql_query($sql_cjte2,$link_vcrx);
$cant=mysql_result($res_cjte2,0,'cant');


//echo $cant;
$sql_bco1='select *from bcos1 where idfrom='.$_POST['idxnoti'].' and mdfrom="cjte" and status!="X"';
$res_bco1=mysql_query($sql_bco1,$link_vcrx);
$idn_bco1=mysql_result($res_bco1,0,'idnum1');

$sql_bco2='insert into bcos2(
idnum2,
iddet,
cant,
docum,
ptoem,
numer)
values(
'.$idn_bco1.',
1,
'.$cant.',
"FC10",
"001001",
"000000000"
)';
mysql_query($sql_bco2,$link_vcrx);
//echo $sql_bco2;
echo '0';
?>